{
    "Let's take a break!": "Let's take a break!",
    "Thanks, Let's get back to work!": "Thanks, Let's get back to work!",
    "Select Department": "Select Department",
    "Travel Expense": "Travel Expense",
    "Travel Workflow": "Travel Workflow",
    "10": "10",
    "25": "25",
    "50": "50",
    "100": "100",
    "Unlimited": "Unlimited",
    "Notice created successfully": "Notice created successfully",
    "Daily Work Report": "Daily Work Report",
    "A = Absent": "A = Absent",
    "W = Weekend": "W = Weekend",
    "H = Holiday": "H = Holiday",
    "L = Leave": "L = Leave",
    "Google Fonts API key not found": "Google Fonts API key not found",
    "If you set the value to 0 or leave it blank, the employee limit should be considered unlimited": "If you set the value to 0 or leave it blank, the employee limit should be considered unlimited",
    "Basic Price intially count for 1 month": "Basic Price intially count for 1 month",
    "Opting for this plan as the preferred choice could render the existing popular plan obsolete, given the evolving definition of what is considered popular": "Opting for this plan as the preferred choice could render the existing popular plan obsolete, given the evolving definition of what is considered popular",
    "At least one pricing plan must have a defined price": "At least one pricing plan must have a defined price",
    "N\/A": "N\/A",
    "The tardy request appeal has been successfully created": "The tardy request appeal has been successfully created",
    "The tardy request appeal has been successfully updated": "The tardy request appeal has been successfully updated",
    "Select Employee": "Select Employee",
    "Advance type installment already exist": "Advance type installment already exist"
}